<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Beverley Mitchell</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Beverley_Mitchell"/>
<meta name="wx_page_id" content="649399"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Beverley Mitchell" id="wxsec1"><h1 class="pagetitle" id="wx1">Beverley Mitchell</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Mitchell%2C_Beverley_Ann" class="new" title="Template:DEFAULTSORT:Mitchell, Beverley Ann" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Mitchell,_Beverley_Ann" id="wx3">Template:DEFAULTSORT:Mitchell, Beverley Ann</a> <b id="wx4">Beverley Ann Mitchell</b> (<a href="/wit/Arcadia_%28California%29" title="Arcadia (California)" wx:linktype="known" wx:pagename="Arcadia_(California)" wx:page_id="1526501" id="wx5">Arcadia</a>, <a href="/wit/22_gennaio" title="22 gennaio" wx:linktype="known" wx:pagename="22_gennaio" wx:page_id="4939" id="wx6">22 gennaio</a> <a href="/wit/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="4704" id="wx7">1981</a>) è  un'<a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx8">attrice</a> <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx9">statunitense</a>.<wx:templateend start="wx_t1"/>
</p>

<p id="wx10">È nota per il suo ruolo di Lucy Camden Kinkirk nella serie televisiva <i id="wx11"><a href="/wit/Settimo_cielo_%28serie_televisiva%29" title="Settimo cielo (serie televisiva)" wx:linktype="known" wx:pagename="Settimo_cielo_(serie_televisiva)" wx:page_id="230745" id="wx12">Settimo cielo</a></i>.</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx13">Biografia</h2>

<a id="Carriera" name="Carriera"/>
<wx:section level="3" title="Carriera" id="wxsec6"><h3 id="wx14">Carriera</h3>

<p id="wx15">Apparsa per la prima volta in TV nel <a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx16">1990</a> nella serie <i id="wx17">Big Brother Jake</i> solo nel <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx18">1996</a> ha però interpretato un ruolo importante nel film <i id="wx19"><a href="/wit/Il_corvo_2" title="Il corvo 2" wx:linktype="known" wx:pagename="Il_corvo_2" wx:page_id="838068" id="wx20">Il corvo 2</a></i>. Poco tempo dopo è stata selezionata per la parte di Lucy Camden (in Kinkirk dalla settima serie)che interpreta fino all'undicesima e ultima stagione (conclusasi nel 2007).</p>

<a id="Vita_privata" name="Vita_privata"/>
</wx:section><wx:section level="3" title="Vita privata" id="wxsec7"><h3 id="wx21">Vita privata</h3>

<p id="wx22">Beverley si è diplomata nel <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx23">1999</a>. Oltre che lavorare come attrice, attualmente sta studiando cinematografia alla <i id="wx24">Loyola Marymount University</i>. Partecipa sempre attivamente alla <i id="wx25">RADD Kids</i> e <i id="wx26">KMART Kids Race Against Drug</i>. Dal <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx27">2000</a> sta insieme a <a href="/wit/Michael_Cameron" class="new" title="Michael Cameron" wx:linktype="unknown" wx:pagename="Michael_Cameron" id="wx28">Michael Cameron</a> e il primo dell'anno del <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx29">2005</a> si sono fidanzati.<a href="http://people.aol.com/people/articles/0,19736,1148343,00.html" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx30"/></p>

<a id="Fimografia" name="Fimografia"/>
</wx:section></wx:section><wx:section level="2" title="Fimografia" id="wxsec3"><h2 id="wx31">Fimografia</h2>

<ul id="wx32">
<li id="wx33">
<p id="wx34">I Remember (2005), Molly</p>
</li>

<li id="wx35"><a href="/wit/Saw_II" title="Saw II" wx:linktype="known" wx:pagename="Saw_II" wx:page_id="393197" id="wx36">Saw II</a>
<p id="wx37">(2005), Laura</p>
</li>

<li id="wx38">
<p id="wx39">Mean People Suck (2003), sorella di Kate</p>
</li>

<li id="wx40"><a href="/wit/Right_on_Track" class="new" title="Right on Track" wx:linktype="unknown" wx:pagename="Right_on_Track" id="wx41">Right on Track</a>
<p id="wx42">(2003), film TV, Erica Enders</p>
</li>

<li id="wx43">
<p id="wx44">Girl Band (2000), film TV, Suzanne</p>
</li>

<li id="wx45"><a href="/wit/Il_corvo_2" title="Il corvo 2" wx:linktype="known" wx:pagename="Il_corvo_2" wx:page_id="838068" id="wx46">Il corvo 2</a>
<p id="wx47">(1996), Grace</p>
</li>

<li id="wx48"><i id="wx49"><a href="/wit/Settimo_cielo_%28serie_televisiva%29" title="Settimo cielo (serie televisiva)" wx:linktype="known" wx:pagename="Settimo_cielo_(serie_televisiva)" wx:page_id="230745" id="wx50">Settimo cielo</a></i>
<p id="wx51">(dal 1996), serie TV, Lucy Camden Kinkirk</p>
</li>

<li id="wx52">
<p id="wx53">White Dwarf (1995), film TV, XuXu, la gemella più vecchia</p>
</li>

<li id="wx54">
<p id="wx55">Killing Obsession (1994), Annie</p>
</li>

<li id="wx56">
<p id="wx57">"Phenom" (1993-1994), serie TV, Clara</p>
</li>

<li id="wx58">
<p id="wx59">Mother of the Bride (1993), film TV, Jersey</p>
</li>

<li id="wx60"><a href="/wit/Sinatra" title="Sinatra" wx:linktype="known" wx:pagename="Sinatra" wx:page_id="1079286" id="wx61">Sinatra</a>
<p id="wx62">(1992), film TV, Nancy a 7-9 anni</p>
</li>

<li id="wx63">
<p id="wx64">Baby of the Bride (1991) film TV, Jersey</p>
</li>

<li id="wx65">
<p id="wx66">Children of the Bride (1990), film TV, Jersey</p>
</li>

<li id="wx67">
<p id="wx68">"Big Brother Jake" (1990) serie TV, Cassie</p>
</li>
</ul>

<a id="Curiosit.C3.A0" name="Curiosit.C3.A0"/>
</wx:section><wx:section level="2" title="Curiosità" id="wxsec4"><h2 id="wx69">Curiosità</h2>

<ul id="wx70">
<li id="wx71">
<p id="wx72">Beverley ha due cose in comune con la co-star di <i id="wx73"><a href="/wit/Settimo_cielo_%28serie_televisiva%29" title="Settimo cielo (serie televisiva)" wx:linktype="known" wx:pagename="Settimo_cielo_(serie_televisiva)" wx:page_id="230745" id="wx74">Settimo cielo</a></i> <a href="/wit/Catherine_Hicks" title="Catherine Hicks" wx:linktype="known" wx:pagename="Catherine_Hicks" wx:page_id="1200599" id="wx75">Catherine Hicks</a>: entrambe sono figlie uniche e alle superiori sono state cheerleaders. Il talento da cheerleader di Beverley viene mostrato durante un episodio della prima stagione di <i id="wx76"><a href="/wit/Settimo_cielo_%28serie_televisiva%29" title="Settimo cielo (serie televisiva)" wx:linktype="known" wx:pagename="Settimo_cielo_(serie_televisiva)" wx:page_id="230745" id="wx77">Settimo cielo</a></i>.</p>
</li>

<li id="wx78">
<p id="wx79">Nel telefilm <i id="wx80"><a href="/wit/Settimo_cielo_%28serie_televisiva%29" title="Settimo cielo (serie televisiva)" wx:linktype="known" wx:pagename="Settimo_cielo_(serie_televisiva)" wx:page_id="230745" id="wx81">Settimo cielo</a></i> il personaggio di Beverley, Lucy, è più giovane di un anno di Mary, interpretata da <a href="/wit/Jessica_Biel" title="Jessica Biel" wx:linktype="known" wx:pagename="Jessica_Biel" wx:page_id="299624" id="wx82">Jessica Biel</a>. In realtà Beverley ha un anno in più di Jessica.</p>
</li>

<li id="wx83">
<p id="wx84">Beverley, <a href="/wit/Stephen_Collins" title="Stephen Collins" wx:linktype="known" wx:pagename="Stephen_Collins" wx:page_id="1199839" id="wx85">Stephen Collins</a> e <a href="/wit/Catherine_Hicks" title="Catherine Hicks" wx:linktype="known" wx:pagename="Catherine_Hicks" wx:page_id="1200599" id="wx86">Catherine Hicks</a> sono gli unici membri del cast di <i id="wx87"><a href="/wit/Settimo_cielo_%28serie_televisiva%29" title="Settimo cielo (serie televisiva)" wx:linktype="known" wx:pagename="Settimo_cielo_(serie_televisiva)" wx:page_id="230745" id="wx88">Settimo cielo</a></i> apparsi in tutti gli episodi.</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx89">Collegamenti esterni</h2>

<ul id="wx90">
<li id="wx91"><a href="http://www.beverleymitchell.info/" class="external text" wx:linktype="external" rel="nofollow" id="wx92">Beverley Mitchell</a></li>

<li id="wx93"><a href="http://cwtv.com/shows/7th-heaven/cast/beverley-mitchell" class="external text" wx:linktype="external" rel="nofollow" id="wx94">Beverley Mitchell cast bio on The CW</a></li>

<li id="wx95"><a href="http://www.beverleymitchell.net" class="external text" wx:linktype="external" rel="nofollow" id="wx96">Josh's Beverley Mitchell Site</a>
<p id="wx97">,<a href="http://www.thebeverleymitchell.com" class="external text" wx:linktype="external" rel="nofollow" id="wx98">Official Josh's Beverley Mitchell Site</a> Movies, Photos, Bio etc Online since 1998</p>
</li>

<li id="wx99"><wx:template id="wx_t2" pagename="Template:Imdb_nome" page_id="86244"/>
<p id="wx100">Scheda su <a href="http://italian.imdb.com/name/nm0005238" class="external text" wx:linktype="external" rel="nofollow" id="wx101">Beverley Mitchell</a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx102">Internet Movie Database</a><wx:templateend start="wx_t2"/>
</p>
</li>
</ul>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx103">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx104">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx105"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx106"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx107"/></a> <b id="wx108"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx109">Portale Cinema</a></b>
<p id="wx110">:  accedi alle voci di Wikipedia che parlano di cinema</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Beverley_Mitchell" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx111">Categorie</a>: <span dir="ltr" id="wx112"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx113">Biografie</a></span> | <span dir="ltr" id="wx114"><a href="/wit/Categoria:Attori_statunitensi" title="Categoria:Attori statunitensi" wx:linktype="known" wx:pagename="Categoria:Attori_statunitensi" wx:page_id="27494" id="wx115">Attori statunitensi</a></span> | <span dir="ltr" id="wx116"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx117">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="de:Beverley_Mitchell" id="wx118">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="en:Beverley_Mitchell" id="wx119">English</a> | <a href="http://et.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="et:Beverley_Mitchell" id="wx120">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="fi:Beverley_Mitchell" id="wx121">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="fr:Beverley_Mitchell" id="wx122">Français</a> | <a href="http://id.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="id:Beverley_Mitchell" id="wx123">Bahasa Indonesia</a> | <a href="http://nl.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="nl:Beverley_Mitchell" id="wx124">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="no:Beverley_Mitchell" id="wx125">Norsk (bokmål)</a> | <a href="http://simple.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="simple:Beverley_Mitchell" id="wx126">Simple English</a> | <a href="http://sv.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="sv:Beverley_Mitchell" id="wx127">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Beverley_Mitchell" class="external" wx:linktype="interwiki" wx:pagename="tr:Beverley_Mitchell" id="wx128">Türkçe</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx129">Beverley Ann</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx130">Mitchell</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx131">F</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx132">Arcadia</p>
</wx:argument><wx:argument name="LuogoNascitaLink">
<p id="wx133">Arcadia (California)</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx134">22 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx135">1981</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx136">attrice</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx137">statunitense</p>
</wx:argument><wx:argument name="Immagine"/><wx:argument name="Didascalia"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx138">0005238</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx139">cinema</p>
</wx:argument></wx:templatearguments>
</html>
